.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-39ee0a69-6968-7c3a-257f-0b8e4ce917ef {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0078b2f0-8c7f-fb60-95db-8c657f2d70a2 {
max-width: 30px !important;
}
.lfr-layout-structure-item-3dd38c59-5d47-a438-acc2-013a824dd5df {
max-width: 30px !important;
}
.lfr-layout-structure-item-4af3cac2-0594-98e5-bead-f4f7b1404e32 {
max-width: 30px !important;
}
.lfr-layout-structure-item-34ec8445-0f8a-fc98-1826-f1e762e1af55 {
display: none !important;
}
.lfr-layout-structure-item-595512d6-9c11-1c4c-146d-7b8901f76c2e {
max-width: 30px !important;
}
.lfr-layout-structure-item-1395e07d-9a4a-84fa-2da1-44da2f915633 {
max-width: 30px !important;
}
.lfr-layout-structure-item-0b715851-e91c-8994-56d3-f0cbaf4efbfd {
max-width: 30px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-38982ea7-c302-2bd9-7808-d0a2cf5b719b {
max-width: 30px !important;
}
.lfr-layout-structure-item-568b3df3-ffbe-210d-e056-cd1e07104e8f {
max-width: 100px !important;
}
.lfr-layout-structure-item-116e97b9-27d3-4670-e49b-180647285600 {
max-width: 30px !important;
}
.lfr-layout-structure-item-98fb6e75-4b46-8bfb-cd3c-0f926b8d80f5 {
max-width: 30px !important;
}
.lfr-layout-structure-item-1231d8b7-3b77-02e6-cdac-62581d263f3f {
max-width: 30px !important;
}
.lfr-layout-structure-item-dd95662d-7088-5dd8-dae2-6faeea5a2cf0 {
max-width: 30px !important;
}
.lfr-layout-structure-item-76d9c638-e201-32e8-f49e-98f912fa5015 {
max-width: 350px !important;
}
.lfr-layout-structure-item-0eb69b15-8968-ab43-cd33-8f3cfbbacb9a {
background-color: #F8F8F8 !important;
border-radius: 12px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-098d7c5e-690a-3133-f4b8-d3692b60961a {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-830b39c6-b837-173f-9581-e447963fb55a {
max-width: 30px !important;
}
.lfr-layout-structure-item-3abeefb5-3501-5ba0-1b2d-0501546bb83e {
max-width: 30px !important;
}
.lfr-layout-structure-item-557be678-a790-5003-973d-78e52cc67563 {
background-color: #F8F8F8 !important;
border-radius: 12px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-4776bce3-b56c-e7cc-fd1c-2378389c338a {
max-width: 30px !important;
}
.lfr-layout-structure-item-a5165659-4885-1fbb-0692-c9dc3023acb8 {
max-width: 30px !important;
}
.lfr-layout-structure-item-212ce8fb-2d32-2531-786a-6cad08729a3d {
background-color: #F8F8F8 !important;
border-radius: 12px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-40144300-6276-33f5-247c-83646a5d0823 {
max-width: 30px !important;
}
.lfr-layout-structure-item-ae28d6bc-23b4-485b-bc44-740edd2dc583 {
max-width: 30px !important;
}
.lfr-layout-structure-item-bef39730-7cda-277f-a939-b415f96bb430 {
max-width: 30px !important;
}
.lfr-layout-structure-item-c1925952-3c16-1ce7-2123-4af8f6b3a0fb {
max-width: 30px !important;
}
.lfr-layout-structure-item-8d6958f4-bf8c-4db1-92aa-a6b73e124bcd {
max-width: 30px !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-556a3b95-c523-68e2-12b8-49662de1ce13 {
max-width: 30px !important;
}
.lfr-layout-structure-item-8042232d-e45b-c3f8-1c94-c262b12809d1 {
max-width: 30px !important;
}
.lfr-layout-structure-item-beb260ae-b253-b1fc-8391-c0bf76cc259a {
background-color: #F8F8F8 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4faae2ee-dc3b-039b-bb88-5c6fa2d7ff48 {
display: none !important;
}
.lfr-layout-structure-item-5b3011e5-c7d9-00cb-827c-837fdb9fa08c {
display: none !important;
}
.lfr-layout-structure-item-7f727e33-8f33-76e2-d159-9961965425c8 {
max-width: 30px !important;
}
.lfr-layout-structure-item-08a0cd4e-2de3-c5c5-b06e-c85dfdb6a883 {
max-width: 30px !important;
}
.lfr-layout-structure-item-c7a5a2a8-80d4-804b-459a-5993741e6ca9 {
max-width: 30px !important;
}
.lfr-layout-structure-item-1e4ae2dd-82ba-fd82-b8c4-939a557fc23c {
max-width: 100px !important;
}
.lfr-layout-structure-item-c9ea5da8-6f0a-a7f7-d39f-44ccd55338b8 {
max-width: 30px !important;
}
.lfr-layout-structure-item-6a45a0ee-3347-0b71-47af-cb40def7e50e {
max-width: 30px !important;
}
.lfr-layout-structure-item-8a1183ea-2371-69ef-7e4b-a45485d7cd31 {
display: none !important;
}
.lfr-layout-structure-item-a66f3318-acee-9dff-5248-6feb3b2ac26f {
max-width: 30px !important;
}
.lfr-layout-structure-item-3fe2d755-d60d-e1c2-6e24-aa15464fea8b {
max-width: 30px !important;
}
.lfr-layout-structure-item-407461e8-b38e-864a-0ea8-21f6c37191ad {
max-width: 30px !important;
}
.lfr-layout-structure-item-fdbc06a7-e6d2-ec44-84ad-8d8a8dcc56ae {
max-width: 30px !important;
}
.lfr-layout-structure-item-dfc37bc0-787b-a5ad-b8d8-2c3cdb986d90 {
max-width: 100px !important;
}
.lfr-layout-structure-item-84dbd9da-4b73-e0fa-3f8c-cd7be0fad82e {
max-width: 30px !important;
}
.lfr-layout-structure-item-7e831753-0912-6863-7ec8-28e931218998 {
background-color: #F8F8F8 !important;
border-radius: 12px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-2c635f5c-0e3b-8878-8e8c-9d6568e6335a {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1e3461c-e79d-d8b1-fbd2-47b3d4871c92 {
max-width: 30px !important;
}
.lfr-layout-structure-item-f0ed49e6-8b78-9276-4084-f4ef19035404 {
max-width: 30px !important;
}
.lfr-layout-structure-item-58d2452e-b826-e019-e199-c8b1f0fe9d8e {
max-width: 30px !important;
}
.lfr-layout-structure-item-5b582638-3f96-e4a1-6c76-2ec8acf8565c {
margin-left: auto !important;
margin-right: auto !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1000px !important;
}
.lfr-layout-structure-item-6692192d-4a69-0c3b-4599-ca1c5ed97859 {
max-width: 30px !important;
}
.lfr-layout-structure-item-314845f0-5714-ec85-baa7-5f0785a83256 {
max-width: 500px !important;
}
.lfr-layout-structure-item-48a6e4d4-c721-9191-4fe2-72315400e683 {
max-width: 30px !important;
}
.lfr-layout-structure-item-d53bb014-544f-fb45-8890-52b34e40f545 {
max-width: 30px !important;
}
.lfr-layout-structure-item-a6874882-2535-b961-9061-a6d222ea340a {
max-width: 30px !important;
}
.lfr-layout-structure-item-ab5d1ecc-c992-ae80-2464-fe1d3e082855 {
max-width: 30px !important;
}
.lfr-layout-structure-item-b0d7d0fa-ae60-c282-ba6c-07d4fdff1684 {
display: none !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
.lfr-layout-structure-item-de4630b4-bdbf-507c-90ab-20d3151fd666 {
max-width: 30px !important;
}
.lfr-layout-structure-item-6fe2df69-a9ad-94ff-74c5-b333255ea602 {
margin-bottom: 60px !important;
margin-top: 40px !important;
max-width: 1000px !important;
}
.lfr-layout-structure-item-baea1f97-c5e3-3c29-9f64-6be3c039a600 {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-9ccac152-aff7-1c93-cffc-80cda899beb1 {
max-width: 30px !important;
}
.lfr-layout-structure-item-bf8e4720-2e19-1905-c1dd-f4bb4c6ba80a {
max-width: 30px !important;
}
.lfr-layout-structure-item-65fae957-f1da-c2a3-129f-e0de8bbbdd74 {
max-width: 30px !important;
}
.lfr-layout-structure-item-6152afbe-cbdf-d142-5e41-663d6178573c {
max-width: 30px !important;
}
.lfr-layout-structure-item-7a0c0bc0-b6fd-a970-af68-86f99d220149 {
max-width: 30px !important;
}
.lfr-layout-structure-item-29e6c7ca-2e05-303c-5659-9163b4f3cd22 {
max-width: 30px !important;
}
.lfr-layout-structure-item-1957817b-bcd7-09b9-0c33-0aede2ee2bdb {
max-width: 30px !important;
}
.lfr-layout-structure-item-a5e667b2-e3fe-2b86-4222-66b4c67b8abc {
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d35c349-e70f-e709-c097-740bcbc99aba {
max-width: 30px !important;
}
.lfr-layout-structure-item-50f97dca-cbfe-c7a6-dd1c-3183ffbfac18 {
max-width: 30px !important;
}
.lfr-layout-structure-item-72d29a44-7734-1c80-d321-2e14e343387d {
display: none !important;
}
.lfr-layout-structure-item-511d3da7-7b90-ae6c-7cc8-be4a431f7c97 {
max-width: 30px !important;
}
.lfr-layout-structure-item-61ef0ee1-940f-307a-1158-06b903c82889 {
max-width: 30px !important;
}
.lfr-layout-structure-item-6215454c-1281-d108-6b14-00caa7477c49 {
max-width: 30px !important;
}
.lfr-layout-structure-item-4deedcf6-d309-56de-61ba-4bcd809f6a63 {
max-width: 350px !important;
}
.lfr-layout-structure-item-a561472d-6d85-b371-8677-14dfa95a5208 {
max-width: 30px !important;
}
.lfr-layout-structure-item-25b2182c-f134-8029-5fcd-046a67d83bf7 {
max-width: 30px !important;
}
.lfr-layout-structure-item-69af094b-3ef4-af51-bf6f-a0ec170a00cf {
max-width: 30px !important;
}
.lfr-layout-structure-item-04de6351-0ba8-d398-0e0e-5c0f44d6dffa {
max-width: 1000px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-226ce613-3426-f506-1300-4322c89d84e1 {
max-width: 30px !important;
}
.lfr-layout-structure-item-c66c71af-9aab-89d3-23db-c2bd070f7f47 {
max-width: 100px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2a7e24f-97c3-b64c-d0fd-197a9cd0ac53 {
display: none !important;
}
.lfr-layout-structure-item-1bab57c1-d6bd-16ab-daba-21ff38469696 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f07746b-0319-1e16-e2aa-31ca763d122b {
max-width: 400px !important;
}
.lfr-layout-structure-item-278c712c-c667-5114-4834-713fe7e05660 {
display: none !important;
}
.lfr-layout-structure-item-f0e438eb-0aed-bb6c-c555-4c914b37507d {
max-width: 30px !important;
}
.lfr-layout-structure-item-9e34668b-d93f-58af-0692-79a4886c6981 {
display: none !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-970ce5ea-007d-ca59-75dd-be8c8ee9c50c {
max-width: 30px !important;
}
.lfr-layout-structure-item-839551ad-3d47-ff71-e57b-67cf99263d03 {
max-width: 30px !important;
}
.lfr-layout-structure-item-1c0fe967-5994-f2cd-a16c-cb79ac22e4ba {
max-width: 30px !important;
}
.lfr-layout-structure-item-341719fa-9953-3f42-5343-c2d6d08096aa {
max-width: 550px !important;
}
.lfr-layout-structure-item-f16411ca-43b7-9031-2784-c48dda98019e {
max-width: 30px !important;
}
.lfr-layout-structure-item-f6010714-23e8-6d7d-cee4-85b2be1750a1 {
max-width: 30px !important;
}
.lfr-layout-structure-item-d7bbaa9b-8660-c69a-7fd4-c8fa88cd077d {
max-width: 30px !important;
}
.lfr-layout-structure-item-9ba05f76-235f-5464-b957-86dbb8d1c72e {
max-width: 30px !important;
}
.lfr-layout-structure-item-c9919454-c955-f4c0-f2c2-104e4c6c1e1c {
max-width: 30px !important;
}
.lfr-layout-structure-item-8473f008-af0a-c1a1-c576-fb84ea5f0c4d {
max-width: 30px !important;
}
.lfr-layout-structure-item-91173064-a3b9-a7ce-244c-b6d811a7800c {
max-width: 30px !important;
}
.lfr-layout-structure-item-a3785c5d-444c-9136-280e-0bd54bb61d9e {
max-width: 30px !important;
}
.lfr-layout-structure-item-03f1bdd2-a944-88ac-4a81-e20341e2d242 {
display: none !important;
}
